import { h } from "@stencil/core";
export class DgaHeaderMenu {
    render() {
        return (h("ul", { key: '44cc1a9a6215c5108ce1e1caaf300a42c1aaeb52', class: "header-nav__menu" }, h("slot", { key: '1e90a0a9270e434c0b002d42f123ed4ea5b1ded9' })));
    }
    static get is() { return "dga-header-menu-vv2"; }
    static get encapsulation() { return "shadow"; }
    static get originalStyleUrls() {
        return {
            "$": ["dga-header-menu.scss"]
        };
    }
    static get styleUrls() {
        return {
            "$": ["dga-header-menu.css"]
        };
    }
}
